Bug 195973 - Middle button in Konqueror no longer works after update to KDE 3.5.3
Middle button in Konqueror no longer works after update to KDE 3.5.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 21:39 EDT by Claus Olesen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.5.3-0.3.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 02:07:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claus Olesen 2006-06-19 21:39:39 EDT
Description of problem:

In Konqueror it used to be that clicking the middle mouse button on a URL or a 
file would open the URL or file in a new window.
After installing todays KDE update using the "Software Updater" that middle 
mouse button function no longer works i.e. clicking the middle mouse button on 
a URL or file does not appear to do anything.

Version-Release number of selected component (if applicable):

Linux diggle.localdomain 2.6.16-1.2133_FC5 #1 Tue Jun 6 00:52:14 EDT 2006 i686 
athlon i386 GNU/Linux
Konqueror 3.5.3-0.1.fc5 Red Hat (Using KDE 3.5.3-0.2.fc5 Red Hat)

How reproducible:

Always

Steps to Reproduce:
1. goto news.google.com in Konqueror
2. click middle mouse button on a URL
3. 
  
Actual results:

The URL clicked on is not opened in a new Konqueror window

Expected results:

It used to be that the URL clicked on would open in a new Konqueror window.

Additional info:

I tried toggling the "Settings"->"Configure Konqueror..."->"Web 
Behavior"->"Middle click opens URL in selection" - thinking that maybe it 
needed to be "goosed" - but to no avail.
Comment 1 Claus Olesen 2006-06-20 02:07:07 EDT
The just released update to the update of KDE resolved the problem. Great! 
I'll nullify my bug report.

Note You need to log in before you can comment on or make changes to this bug.